import { Node } from "@tiptap/core";
declare const MathInline: Node<any, any>;
declare const MathEquation: Node<any, any>;
declare const MathDisplay: Node<any, any>;
export { MathInline, MathEquation, MathDisplay };
